Subject: Re: [14/14] Orinoco driver updates - update version and changelog

From: Jeff Garzik <[email-masked]>
Date: Wed, 23 Feb 2005 23:44:12 -0500

applied patches 1-14 to netdev-2.6.  We'll let it sit there for a bit, 
for testing and such.  (netdev-2.6 gets auto-propagated to -mm)

Thanks for your patience and perserverance.

	Jeff